/* cyrillic-ext */
@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/Exo2-Light.ttf') format('truetype');
  }
  /* cyrillic */
  @font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Exo2-Regular.ttf') format('truetype');
  }
  /* vietnamese */
  @font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Exo2-SemiBold.ttf') format('truetype');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/Exo2-Bold.ttf') format('truetype');
  }
  /* latin */
  @font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/Exo2-Bold.ttf') format('truetype');
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/Exo2-ExtraBold.ttf') format('truetype');
  }
  /* cyrillic */
  @font-face {
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/Exo2-ExtraBoldItalic.ttf') format('truetype');
  }
  /* vietnamese */
  @font-face {
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/Exo2-ExtraBoldItalic.ttf') format('truetype');
  }
  /* latin-ext */
  @font-face {
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url('../fonts/Exo2-BlackItalic.ttf') format('truetype');
  }
  /* latin */
  @font-face {
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/Exo2-LightItalic.ttf') format('truetype');
  }